.featuredProductsWidget--1015 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 20px;
	padding-bottom: 20px;
}

.featuredProductsWidget--1015 a {
    color: var(--link_color);
}.featuredProductsWidget--1017 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 20px;
	padding-bottom: 20px;
}

.featuredProductsWidget--1017 a {
    color: var(--link_color);
}.featuredProductsWidget--1019 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 20px;
	padding-bottom: 20px;
}

.featuredProductsWidget--1019 a {
    color: var(--link_color);
}.featuredProductsWidget--1021 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 20px;
	padding-bottom: 20px;
}

.featuredProductsWidget--1021 a {
    color: var(--link_color);
}.featuredProductsWidget--1023 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1023 a {
    color: var(--link_color);
}.featuredProductsWidget--1025 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1025 a {
    color: var(--link_color);
}.featuredProductsWidget--1027 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 20px;
	padding-bottom: 20px;
}

.featuredProductsWidget--1027 a {
    color: var(--link_color);
}.featuredProductsWidget--1029 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 20px;
	padding-bottom: 20px;
}

.featuredProductsWidget--1029 a {
    color: var(--link_color);
}.featuredProductsWidget--1031 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1031 a {
    color: var(--link_color);
}